:root {
  --ion-padding: 15px;
  --ion-inner-width: 1300px;
  --ion-wrapper-width: 1540px;
  --ion-container-width: 1780px;
}

.page-wrapper {
  margin-top: 2rem;
  padding: var(--ion-padding);
}

.content-container,
.content-wrapper,
.content-inner {
  padding-left: var(--ion-padding);
  padding-right: var(--ion-padding);
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: max-width 0.4s;
  -o-transition: max-width 0.4s;
  transition: max-width 0.4s;
}

.content-container.ion-no-padding,
.content-wrapper.ion-no-padding,
.content-inner.ion-no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.content-container {
  max-width: var(--ion-container-width) !important;
}

.content-container.ion-no-padding {
  max-width: calc(
    var(--ion-container-width) - 2 * var(--ion-padding)
  ) !important;
}

.content-wrapper {
  max-width: var(--ion-wrapper-width) !important;
}

.content-wrapper.ion-no-padding {
  max-width: calc(var(--ion-wrapper-width) - 2 * var(--ion-padding)) !important;
}

.content-inner {
  max-width: var(--ion-inner-width) !important;
}

.content-inner.ion-no-padding {
  max-width: calc(var(--ion-inner-width) - 2 * var(--ion-padding)) !important;
}

.button-group {
  text-align: right;
  margin-bottom: 1.5rem;
  --ion-padding: 0px;

  @media (max-width: 767px) {
    text-align: left;
  }
}
